trouble jailbreaking 3gs iphone

Discussion in 'Jailbreaks and iOS Hacks' started by kylegio, Jan 27, 2011.

  1. kylegio macrumors newbie

    Joined:
    Jan 27, 2011
    #1
    3gs iphone
    trying to use pwnage tool
    firmware 4.1 (as pwnage tool tells me to use)
    ipad baseband : 3.2.2

    builds ipsw

    try to restore it using itunes and apple wont verify it, just says my phone is not eligible.

    if i try using a different firmware 4.2.1 or something then pwnage tool wont let me complaining that its not the right firmware to use.

    so what im running into is either pwnage tool lets me build it but itunes doesnt let me use it, or pwnage tool just doesnt let me build it


    thoughts?
    thanks in advance
    kyle
     
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #2
    Pretty much what it says, phone is not eligible for the firmware version you're trying to install.
    You need shsh blobs saved for firmware version 4.1.
    If you have those backed up previously when 4.1 was out you can use Tinyumbrella to retrieve them and restore to that.
    If not you can only restore/update to the latest version out right now.
     
  3. kylegio thread starter macrumors newbie

    Joined:
    Jan 27, 2011
    #3
    before attempting to jailbreak the phone was recently updated to the most recent version.

    i do not have shsh blobs saved.

    is it possible to jailbreak at all? pwnagetool wont accept the most recent version of the firmware.

    thanks
     
  4. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #4
    Are you on 4.1 right now?
    You can use Limerain or greenpoison to JB it on 4.1 untethered.
    If you're on 4.2.1 then you might be stuck with a tethered JB using redsnow.
     
  5. kylegio thread starter macrumors newbie

    Joined:
    Jan 27, 2011
    #5
    on 4.2.1 right now.

    will a non-tethered JB for 4.2.1 be coming out sometime soon? i dont really see the point in having a tethered JB :S

    and is there a way to downgrade back to 4.1 then run limera1n or gp?
     
  6. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #6
    You cant downgrade to 4.1 without shsh blobs. Run TU to see if you have any. If not you're stuck with a tethered jb on 4.2.1
    There's words about an untethered on the works but not sure when will be out.
     
  7. kylegio thread starter macrumors newbie

    Joined:
    Jan 27, 2011
    #7
    doesnt look like its a go: TU shows
    saved SHSH's:
    4.2.1
    4.3b2

    device model: MC143C/A
    Installed firmware: 4.2.1
    installed baseband: 05.15.04-6.4_M3S2
     

Share This Page